API referenceReferenceBusinesses
Business identifiers - List
List or upsert business identifiers for the selected business. Identifier `type` uses enum `y_tunnus`, `vat_code`, or `steuernummer`.
Path Parameters
business_slug*string
Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.
Query Parameters
page?integer
A page number within the paginated result set.
page_size?integer
Number of results to return per page.
Response Body
application/json
curl -X GET "https://example.com/v1/business/string/identifiers/"{ "count": 123, "next": 2, "prev": 1, "size": 30, "results": [ { "id": 0, "type": "y_tunnus", "value": "string" } ]}Constants - VAT rates by date GET
Retrieve VAT rate configuration effective for a specific date in the selected business country configuration.
Business identifier - Create POST
List or upsert business identifiers for the selected business. Identifier `type` uses enum `y_tunnus`, `vat_code`, or `steuernummer`.